Re: Magic xpa 3.3c


Emanuel VITAN
 

Hello Yasin,

Have you installed the OLE DB driver 18 like advised in the release notes file, on the page#9 ?

==========================
Microsoft® SQL Server Gateway Support for TLS 1.2 Magic xpa Microsoft® SQL Server Gateway is now compatible with the latest Microsoft® OLE DB Driver 18 for SQL Server® in order to support TLS 1.2. For the MSSQL gateway to work, please download the SQL OLEDB driver. It is available at: 

==================================

Hope this helps,

Best regards,

Emanuel Vitan
============================
emanuel.vitan@...

Beatus, qui prodest, quibus potest.  

On Tue, Jan 15, 2019 at 2:04 PM <yasin_kaya@...> wrote:
Hi,
I have installed Magic xpa 3.3c. When I open the tables (Ctrl + G) I get the following error message; "Class not registered"
So no connection can be made to the database.
Does anyone know what the cause of this can be?

Thank you in advance!

Join main@magicu-l.groups.io to automatically receive all group messages.